# Olive Grower (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Plantation |
| Region | Latium |
| Required Tier | [Patricians](../population-tiers/patricians.md) |
| Cycle Time | 120 seconds |
| Dimensions | 4x4 (6x6 with roads) |

## Description

Cultivates Olives for pressing into Olive Oil. Requires Olive fertility.

## Costs

**Build Cost:** 1 Timber, 3 Bricks

**Maintenance:** -6 gold/min, 4 Patricians

## Production

**Input:** None

**Output:** [Olives](../goods/olives.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |
| Constraints | Fertility: Olives |

## Related Buildings

- [Olive Press (Latium)](./olive-press-latium.md)
